【活用ガイド】

[English]

JVNDB-2016-000070

php-contact-form におけるクロスサイトスクリプティングの脆弱性

概要

コウベビューティー株式会社が提供する php-contact-form には、クロスサイトスクリプティング (CWE-79) の脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 三井物産セキュアディレクション 廣田 一貴 氏

CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 6.1 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル:
  • 利用者の関与: 要
  • 影響の想定範囲: 変更あり
  • 機密性への影響(C): 低
  • 完全性への影響(I): 低
  • 可用性への影響(A): なし
CVSS v2 による深刻度
基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし
影響を受けるシステム


コウベビューティー株式会社
  • php-contact-form e7d094ca8ab15215c32d6fa04d17e8519c8d21cf より前のバージョン

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデート]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

コウベビューティー株式会社
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2016-1222
参考情報

  1. JVN : JVN#85112513
  2. National Vulnerability Database (NVD) : CVE-2016-1222
更新履歴

  • [2016年05月24日]
      掲載
    [2016年06月08日]
      ベンダ情報:コウベビューティー株式会社 (クロスサイトスクリプティングの脆弱性発覚に伴うコード一部修正) を追加
      参考情報:National Vulnerability Database (NVD) (CVE-2016-1222) を追加